/*  Copyright (c) 2000 by Oracle Corporation. All Rights Reserved. */
package oracle.portal.provider.v2.security;

import oracle.portal.provider.v2.externalApp.ExternalAuthenticationException;

public class AuthenticationException extends
             ExternalAuthenticationException {

    public AuthenticationException() {
        super();
    }

    public AuthenticationException(String msg) {
        super(msg);
    }

    public AuthenticationException(Throwable _t) {
        super(_t);
    }

}

